Version: dev-perl/HTML-Template-JIT 0.50.0-r1:0

Depends On: >=dev-perl/HTML-Template-2.8 dev-perl/Inline dev-lang/perl:=[-build(-)]

USE Flags:

0.50.0-r1
"amd64 x86"
comments powered by Disqus